( cd usr/lib ; rm -rf libobt.so.2 )
( cd usr/lib ; ln -sf libobt.so.2.0.1 libobt.so.2 )
( cd usr/lib ; rm -rf libobt.so )
( cd usr/lib ; ln -sf libobt.so.2.0.1 libobt.so )
( cd usr/lib ; rm -rf libobrender.so )
( cd usr/lib ; ln -sf libobrender.so.29.0.1 libobrender.so )
( cd usr/lib ; rm -rf libobrender.so.29 )
( cd usr/lib ; ln -sf libobrender.so.29.0.1 libobrender.so.29 )

#Added by slkbuild 1.4.3
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/xdg/openbox/rc.xml
dotnew etc/xdg/openbox/menu.xml
